{
  "private": true,
  "scripts": {
    "dev": "next dev -p 8080",
    "build": "next build",
    "build:ci": "npm ci && next build",
    "start": "next start -p 8080"
  },
  "dependencies": {
    "date-fns": "^2.29.3",
    "gray-matter": "^4.0.3",
    "next": "latest",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "remark": "^14.0.2",
    "remark-html": "^15.0.2"
  }
}
